### Function

# FwupdPlugin StructElfProgramHeader64le new

#### Declaration [src]

    FuStructElfProgramHeader64le*
    fu_struct_elf_program_header64le_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuStructElfProgramHeader64le`

No description available.

The data is owned by the called function.